#****************************************************************************
#**
#**  File     :  /cdimage/units/URB0301/URB0301_script.lua
#**  Author(s):  John Comes, David Tomandl, Jessica St. Croix
#**
#**  Summary  :  Cybran T3 Land Factory Unit Script
#**
#**  Copyright © 2005 Gas Powered Games, Inc.  All rights reserved.
#****************************************************************************
local CLandFactoryUnit = import('/lua/cybranunits.lua').CLandFactoryUnit
local cWeapons = import('/lua/cybranweapons.lua')
local CDFLaserDisintegratorWeapon = cWeapons.CDFLaserDisintegratorWeapon01

URB0301 = Class(CLandFactoryUnit) {

    Weapons = {
        Disintigrator = Class(CDFLaserDisintegratorWeapon) {},
    },

}

TypeClass = URB0301